/******************************
*
*  RoyalSlider Universal Skin
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-universal.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.r2scSlideSkin,
.r2scSlideSkin .rsOverflow,
.r2scSlideSkin .rsSlide,
.r2scSlideSkin .rsVideoFrameHolder,
.r2scSlideSkin .rsThumbs {
	background: #fff;
	color: #000;
}


/***************
*
*  1. Arrows
*
****************/

.r2scSlideSkin .rsArrow {
	height: 12px;
	width: 7px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 35;
}
.r2scSlideSkin.rsVer .rsArrow {
	width: 100%;
	height: 60px;
	
}
.r2scSlideSkin.rsVer .rsArrowLeft { top: 0; left: 0; }
.r2scSlideSkin.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.r2scSlideSkin.rsHor .rsArrowLeft { left: 15px; bottom: 6px; }
.r2scSlideSkin.rsHor .rsArrowRight { right: 15px; bottom:6px; }

.r2scSlideSkin .rsArrowIcn {		
	width: 7px;
	height: 12px;

	position: absolute;	
	cursor: pointer;	
	background: url('rs-universal.png');
	opacity: 0.7;
	border-radius: 2px;
}
.r2scSlideSkin .rsArrow:hover .rsArrowIcn {
	opacity: 1;
}

.r2scSlideSkin.rsHor .rsArrowLeft .rsArrowIcn { background: url('arrow-left.png') no-repeat;}
.r2scSlideSkin.rsHor .rsArrowRight .rsArrowIcn { background: url('arrow-right.png') no-repeat; }

.r2scSlideSkin.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.r2scSlideSkin.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

/* .r2scSlideSkin .rsArrowDisabled .rsArrowIcn { opacity: .1 !important; filter: alpha(opacity=20);  *display: none; } */


/***************
*
*  2. Bullets
*
****************/

.r2scSlideSkin .rsBullets {
	position: absolute;
	z-index: 35;
	width: 100%;
	height: auto;
	margin: 0 auto; 
	top: 398px;
	text-align: center;
	line-height: 5px;
	overflow: hidden;
}
.r2scSlideSkin .rsBullet {
	width: 100%;
	max-width: 105px;
	height: 10px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 0 3px;
	cursor: pointer;
}
.r2scSlideSkin .rsBullet span {
	display: block;
	width: 100%;
	max-width: 105px;
	height: 10px;
	/* border-radius: 50%; */
	background: #ccc;
	opacity: 0.3;
	-o-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-khtml-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}
.r2scSlideSkin .rsBullet span:hover {
	opacity: 1;
	-o-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-khtml-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}
.r2scSlideSkin .rsBullet.rsNavSelected span {
	background-color: #cf202e;
	opacity: 0.5;
	-o-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-khtml-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}
.r2scSlideSkin .rsBullet.rsNavSelected span:hover {
	opacity: 1;
	-o-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-khtml-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}





/***************
*
*  3. Thumbnails
*
****************/

.r2scSlideSkin .rsThumbsHor {
	width: 100%;
	height: 72px;
}
.r2scSlideSkin .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.r2scSlideSkin.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}
.r2scSlideSkin.rsWithThumbsVer .rsThumbsContainer {
	position: relative;
	width: 100%;
}
.r2scSlideSkin .rsThumb {
	float: left;
	overflow: hidden;
	width: 96px;
	height: 72px;
}
.r2scSlideSkin .rsThumb img {
	width: 100%;
	height: 100%;
}
.r2scSlideSkin .rsThumb.rsNavSelected {
	background: #333;
}
.r2scSlideSkin .rsThumb.rsNavSelected img {
	opacity: 0.7;
	filter: alpha(opacity=30);
}
.r2scSlideSkin .rsThumb.rsNavSelected .thumbIco {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 2px solid #FFF;
	border: 2px solid rgba(255,255,255,0.9);
	-webkit-backface-visibility: hidden;
} 

.r2scSlideSkin .rsTmb {
	display: block;
}

/* Thumbnails with text */
.r2scSlideSkin .rsTmb h5 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #FFF;
}


/* Thumbnails arrow icons */
.r2scSlideSkin .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;	
	z-index: 21;	
}
.r2scSlideSkin .rsThumbsArrow:hover {

}
.r2scSlideSkin.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.r2scSlideSkin.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.r2scSlideSkin.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.r2scSlideSkin.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.r2scSlideSkin.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.r2scSlideSkin .rsThumbsArrowIcn {		
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin-top:-8px;	
	margin-left: -8px;
	position: absolute;	
	cursor: pointer;	
	background: url('rs-universal.png') transparent;
}

.r2scSlideSkin.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.r2scSlideSkin.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }

.r2scSlideSkin.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.r2scSlideSkin.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }

.r2scSlideSkin .rsThumbsArrowDisabled { display: none !important; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
	.r2scSlideSkin .rsThumb {
		width: 59px;
		height: 44px;
	}
	.r2scSlideSkin .rsThumbsHor {
		height: 44px;
	}
	.r2scSlideSkin .rsThumbsVer {
		width: 59px;
	}
}




/***************
*
*  4. Tabs
*
****************/

.r2scSlideSkin .rsNav {
	position: absolute;
	top: -50px;
	bottom: auto;
}
.r2scSlideSkin .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden;
	background: #fff !important;
}
.r2scSlideSkin .rsTab {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #fff;
	padding: 5px 42.7px;
	min-width: 72px;
	text-decoration: none;
	text-transform: uppercase;

	background: #a8a9ad;
	border-right: none;
	*display:inline; 
	*zoom:1;
	*border-right: 1px solid #d9d9d9;
	
}
.r2scSlideSkin .rsTab .rsNavSelected { 
	color: #FFF;
	background: #a8a9ad;
}

.r2scSlideSkin .navvy0, .r2scSlideSkin .navvy1, .r2scSlideSkin .navvy2, .r2scSlideSkin .navvy3, .r2scSlideSkin .navvy4 {
	position: relative;
	background: #a8a9ad;
	border-right: 4px solid #fff;
}
.r2scSlideSkin .navvy0:after, .r2scSlideSkin .navvy0:before, .r2scSlideSkin .navvy1:after, .r2scSlideSkin .navvy1:before, .r2scSlideSkin .navvy2:after, .r2scSlideSkin .navvy2:before, .r2scSlideSkin .navvy3:after, .r2scSlideSkin .navvy3:before, .r2scSlideSkin .navvy4:after, .r2scSlideSkin .navvy4:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	z-index: 15;
}

.r2scSlideSkin .navvy0:after, .r2scSlideSkin .navvy1:after, .r2scSlideSkin .navvy2:after, .r2scSlideSkin .navvy3:after, .r2scSlideSkin .navvy4:after {
	border-color: rgba(168, 169, 173, 0);
	border-left-color: #a8a9ad;
	border-width: 10px;
	margin-top: -10px;
}
.r2scSlideSkin .navvy0:before, .r2scSlideSkin .navvy1:before, .r2scSlideSkin .navvy2:before, .r2scSlideSkin .navvy3:before, .r2scSlideSkin .navvy4:before {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 16px;
	margin-top: -16px;
}
.rsNavSelected.navvy0 {background: #000;}
.r2scSlideSkin .rsNavSelected.navvy0:after {
	border-left-color: #000;
}
.rsNavSelected.navvy1 {background: #cb382e;}
.r2scSlideSkin .rsNavSelected.navvy1:after {
	border-left-color: #cb382e;
}
.rsNavSelected.navvy2 {background: #780411;}
.r2scSlideSkin .rsNavSelected.navvy2:after {
	border-left-color: #780411;
}
.rsNavSelected.navvy3 {background: #4762a5;}
.r2scSlideSkin .rsNavSelected.navvy3:after {
	border-left-color: #4762a5;
}
.rsNavSelected.navvy4 {background: #d11b27;}
.r2scSlideSkin .rsNavSelected.navvy4:after {
	border-left-color: #d11b27;
}
.rsNavSelected.navvy5 {background: #f5c300;}
.r2scSlideSkin .rsNavSelected.navvy5:after {
	border-left-color: #f5c300;
}



/***************
*
*  5. Fullscreen button
*
****************/

.r2scSlideSkin .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;
	
}
.r2scSlideSkin .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('rs-universal.png') 0 0 transparent;
	opacity: 0.7;
	border-radius: 2px;

}
.r2scSlideSkin .rsFullscreenBtn:hover .rsFullscreenIcn {
	opacity: 1;
}
.r2scSlideSkin.rsFullscreen .rsFullscreenIcn {
	background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.r2scSlideSkin .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:100%;
	height:100%;
	cursor: pointer;
}
.r2scSlideSkin .rsPlayBtnIcon {
	width: 72px;
	display: block;
	height: 72px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
	background: url(play-button-2015-street-league.png) no-repeat center;
	opacity: 1;
	position: absolute;
	left: 10px;
	bottom: 10px;
}
.r2scSlideSkin .rsPlayBtn:hover .rsPlayBtnIcon {
	opacity: 0.9;
}
.r2scSlideSkin .rsBtnCenterer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.r2scSlideSkin .rsCloseVideoBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 99999;
	position: absolute;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	
}
.r2scSlideSkin .rsCloseVideoBtn.rsiOSBtn {
	top: -38px;
	right: -6px;
}

.r2scSlideSkin .rsCloseVideoIcn {
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('rs-universal.png') -64px 0;
	background-color: #383838;
	background-color: rgba(0,0,0,0.75);
	*background-color: #383838;
}
.r2scSlideSkin .rsCloseVideoIcn:hover {
	background-color: rgba(0,0,0,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.r2scSlideSkin .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../preloaders/preloader-white.gif);

	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;	
}




/***************
*
*  8. Global caption
*
****************/
.r2scSlideSkin .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	left: 6px;
	text-align: left;

	background: #222;

	color: #FFF;
	padding: 2px 8px;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}

/***************
*
*  9. Slider Mods
*
****************/
.rsMainSlideImage {width:100%;}
.sliderBlock {
	position: relative;
	height: 175px;
	width: 100%;
	background: #f1f1f2;
	z-index:99;
	color: #000;
}

.slideInfo a {
	text-decoration: none;
}
.slideInfo a h1{
    color: #000 !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 36px !important;
	padding-bottom: 5px;
}
.slideInfo h1{
    color: #000 !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 36px !important;
	padding-bottom: 5px;
}

.slideInfo h2 {
	color: #000;
}
.slideInfo h2 a {
	color: #cf202e;
	font-size: 13px;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	text-transform: none;
}

.slideInfo h2 a:hover {
	color: #cf202e;
	text-decoration: underline;
}

#slider14 {
	max-width: 615px;
	width:100%;
	float: left;
}

#rightFeatures {
	float: right;
	width: 300px;
}

#oscitas-restabs-1 {
	margin:0;
}

/***************
*
*  10. Slider Content
*
****************/
.r2scSlideSkin .rsContent {
	padding: 25px;
}
.r2scSlideSkin .rsMainSlideImage {
	background: #000;
	float: left;
	margin-right: 25px;
}
#r2scBracket {
	margin-top: 70px;
	margin-bottom: 20px;
}
.r2scTitle {
	font-family: 'TradeGothicLTPro-BdCn20';
	font-size: 16px;
	color: #fff;
	display: block;
}
.r2scInfo {
	text-align: center;
	color: #414143;
	padding-top: 40px;
}
.r2scSlideSkin ul {
	overflow: auto;
	width: 320px;
	margin: 0 auto;
}
.r2scSlideSkin li {
	display: inline-block;
	padding: 0 10px;
	font-size: 12px;
	line-height: 18px;
}
.r2scSlideSkin li .s2scInfoTop {
	font-family: 'TradeGothicLTPro-BdCn20';
	font-size: 22px;
	text-transform: uppercase;
}
.r2scInfo a {
    text-decoration: none;
    font-family: 'TradeGothicLTPro-BdCn20';
    color: #fff;
    padding: 5px 50px;
    font-size: 15px;
    text-transform: uppercase;
    position: relative;
    top: 15px;
}
.r2scInfo a:hover {
	opacity: 0.6;
}
.r2scInfo.DA a {
	background: #000;
}
.r2scInfo.TA a {
	background: #cb382e;
}
.r2scInfo.TP a {
	background: #780411;
}
.r2scInfo.PO a {
	background: #4762a5;
}
.r2scInfo.AT a {
	background: #d11b27;
}
.r2scInfo.SC a {
	background: #f5c300;
}

/***************
*
*  11. Make it mobile
*
****************/
@media only screen and (max-width: 959px), screen and (max-device-width: 767px) {
	.r2scSlideSkin .rsTab {padding: 5px 3.2%;}
	#r2scBracket {margin-top: 50px;}
	body.custom-background.page-id-18041 {background-color: #fff !important;}
}
@media only screen and (max-width: 767px), screen and (max-device-width: 480px) {
	.r2scSlideSkin .rsTab {display: inherit;}
	.r2scSlideSkin .rsOverflow {top: 175px;position:relative;z-index:10;height:500px !important;}
	.r2scTitle {display: initial;}
	.r2scSlideSkin .rsMainSlideImage {float: none;width: 90% !important; height: auto !important; margin: 0 auto; max-width: 460px; display: block;}
	.r2scSlideSkin .rsContent {padding: 0;padding-top: 10px;}
	.r2scInfo {padding-top: 20px;}
	.r2scSlideSkin .rsTab {border: none;border-bottom:4px solid #fff;}
	
	.r2scSlideSkin .navvy0, .r2scSlideSkin .navvy1, .r2scSlideSkin .navvy2, .r2scSlideSkin .navvy3, .r2scSlideSkin .navvy4 {
		position: relative;
		border-bottom: 4px solid #fff;
	}
	.r2scSlideSkin .navvy0:after, .r2scSlideSkin .navvy0:before, .r2scSlideSkin .navvy1:after, .r2scSlideSkin .navvy1:before, .r2scSlideSkin .navvy2:after, .r2scSlideSkin .navvy2:before, .r2scSlideSkin .navvy3:after, .r2scSlideSkin .navvy3:before, .r2scSlideSkin .navvy4:after, .r2scSlideSkin .navvy4:before {
		top: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		z-index: 15;
	}

	.r2scSlideSkin .navvy0:after, .r2scSlideSkin .navvy1:after, .r2scSlideSkin .navvy2:after, .r2scSlideSkin .navvy3:after, .r2scSlideSkin .navvy4:after {
		border-color: rgba(136, 183, 213, 0);
		border-top-color: #a8a9ad;
		border-width: 5px;
		margin-left: -5px;
		margin-top: 0;
	}
	.r2scSlideSkin .navvy0:before, .r2scSlideSkin .navvy1:before, .r2scSlideSkin .navvy2:before, .r2scSlideSkin .navvy3:before, .r2scSlideSkin .navvy4:before {
		border-color: rgba(194, 225, 245, 0);
		border-top-color: #fff;
		border-width: 11px;
		margin-left: -11px;
		margin-top: 0;
	}
	.r2scSlideSkin .rsNavSelected.navvy0:after {
		border-top-color: #000;
		border-left-color: transparent;
	}
	.r2scSlideSkin .rsNavSelected.navvy1:after {
		border-top-color: #cb382e;
		border-left-color: transparent;
	}
	.r2scSlideSkin .rsNavSelected.navvy2:after {
		border-top-color: #780411;
		border-left-color: transparent;
	}
	.r2scSlideSkin .rsNavSelected.navvy3:after {
		border-top-color: #4762a5;
		border-left-color: transparent;
	}
	.r2scSlideSkin .rsNavSelected.navvy4:after {
		border-top-color: #d11b27;
		border-left-color: transparent;
	}
	.r2scSlideSkin .rsNavSelected.navvy5:after {
		border-top-color: #f5c300;
		border-left-color: transparent;
	}
	.r2scSlideSkin .navvy2, .r2scSlideSkin .navvy3 {width:42.983%;display:inline-block;}
	.r2scSlideSkin .navvy2 {border-right: 4px solid #fff;}
}


@media only screen and (max-width: 959px), screen and (max-device-width: 767px) {
	#r2scBracket {height: 260px;}
}
@media only screen and (max-width: 767px), screen and (max-device-width: 480px) {
	.r2scSlideSkin .rsOverflow {height:440px !important;}
	#r2scBracket {height: 660px;}
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
	.r2scSlideSkin .rsOverflow {height:400px !important;}
	#r2scBracket {height: 675px;}
}

/***************
*
*  12. Extra tricks you whiz
*
****************/

.rs2cVidThmb {display:inline-block;}
.rs2cVidThmb a {text-decoration:none;}
.rs2cVidThmb h4 {text-decoration:none;color:#474747;text-align: left;padding-left: 5px;font-size:15px;}